{
	"description": "项目配置文件",
	"packOptions": {
		"ignore": []
	},
	"setting": {
		"urlCheck": false,
		"es6": true,
		"postcss": true,
		"minified": true,
		"newFeature": true,
		"autoAudits": false
	},
	"compileType": "miniprogram",
	"libVersion": "2.7.2",
	"appid": "wx2e070bb923f858fd",
	"projectname": "FLASHMAN",
	"debugOptions": {
		"hidedInDevtools": []
	},
	"isGameTourist": false,
	"simulatorType": "wechat",
	"simulatorPluginLibVersion": {},
	"condition": {
		"search": {
			"current": -1,
			"list": []
		},
		"conversation": {
			"current": -1,
			"list": []
		},
		"plugin": {
			"current": -1,
			"list": []
		},
		"game": {
			"currentL": -1,
			"list": []
		},
		"miniprogram": {
			"current": 14,
			"list": [
				{
					"id": 2,
					"name": "写游记",
					"pathName": "pages/Voucher/write/write",
					"query": "orderId=25098&tcId=4006&GuestId=24614",
					"scene": null
				},
				{
					"id": 3,
					"name": "调查",
					"pathName": "pages/Voucher/Voucher",
					"query": "",
					"scene": null
				},
				{
					"id": 7,
					"name": "个人中心",
					"pathName": "pages/member/member",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "个人信息",
					"pathName": "pages/member/memberInfo/memberInfo",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "修改",
					"pathName": "pages/member/memberInfoED/memberInfoED",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "订单中心",
					"pathName": "pages/member/orderCenter/orderCenter",
					"query": "",
					"scene": null
				},
				{
					"id": 8,
					"name": "getToken",
					"pathName": "pages/login/login",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "意见调查",
					"pathName": "pages/member/investigation/investigation",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "表格",
					"pathName": "pages/member/invesDetails/invesDetails",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "我的票券",
					"pathName": "pages/member/Coupon/Coupon",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "签证首页",
					"pathName": "pages/visa/visa",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "签证列表页",
					"pathName": "pages/visa/visaList/visaList",
					"query": "",
					"scene": null
				},
				{
					"id": 12,
					"name": "签证详情",
					"pathName": "pages/visa/visaDetails/visaDetails",
					"query": "id=dRvFC7rQ4Lg%3D%0A",
					"scene": null
				},
				{
					"id": 13,
					"name": "签证详情日期",
					"pathName": "pages/visa/visaChDate/visaChDate",
					"query": "id=dRvFC7rQ4Lg%3D%0A&visaB2CPrice=500&visaPrice=350",
					"scene": null
				},
				{
					"id": 14,
					"name": "签证下单",
					"pathName": "pages/visa/visaOrder/visaOrder",
					"query": "id=dRvFC7rQ4Lg%3D%0A&selectDate=2019-07-11",
					"scene": null
				}
			]
		}
	}
}